/* CSS Document */
.contentBox {
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1180px) {
  .contentBox {
    flex-direction: column;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .contentBox {
    padding-bottom: 60px;
  }
}
.contentBox .leftBox {
  width: 100%;
  max-width: 250px;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .contentBox .leftBox {
    padding-top: 50px;
  }
}
.contentBox .rightBox {
  flex: 1;
}
@media (max-width: 1180px) {
  .contentBox .rightBox {
    width: 100%;
  }
}